button,
.vc_btn2{background:#2cabe0;border:none;padding:10px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;color:#FFF;text-shadow:none;width:auto;}
.vc_btn2{display:inline-block;font-size:22px;width:250px;line-height:20px;cursor:pointer;margin-bottom:0;text-align:center;vertical-align:middle;}
.vc_btn2 i,.vc_btn2 .glyphicon{margin-right:10px;}
button, .vc_btn2:hover, .vc_btn2:focus{-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;}
.vc_btn2:hover, .vc_btn2:focus{text-decoration:none;background:#E6E6E6;color:#333;}
.vc_btn2.disabled, .vc_btn2[disabled]{background:#EEE;box-shadow:none;cursor:default;color:#BBB;}
.vc_btn2.disabled:hover, .disabled:hover{background:#EEE;color:#BBB;}
.hrz_separator{margin-left:10px;margin-right:20px;border-right:2px solid #eee;height:200px;vertical-align:middle;margin-top:10px;}
.optionsContainer{position:relative;float:left;width:270px;height:105px;border-radius:3px;padding:0 5px;overflow-y:scroll;overflow-x:hidden;max-height:120px;font-size:12px;background:#fff;border:1px solid #A7A6AA;}
.optionsContainer ul{position:relative;clear:both;float:left;width:355px;}
.optionsContainer li{position:relative;clear:both;float:left;margin:0;padding:4px 0;width:100%;list-style-type:none;}
.optionsContainer li label{margin:0;width:80%;font-size:12px;padding-left:5px;}
.vc_know-moredesc{background:#38A5DD;color:#FFF;display:inline-block;padding:0 8px;margin-right:4px;margin-left:4px;line-height:28px;}
.vc_know-moredesc a{color:#FFF;}
.vc_know-moredesc:hover a{text-decoration:none;color:#333;}
.vc_comparison-table{margin-left:0px;}
.vc_comparison-table table{border:1px solid #fff;background-color:#1d2023;text-align:center;color:#FFFFFF;font-size:16px;}
.vc_comparison-table table tr{height:40px;}
.vc_comparison-table table tr td{padding:10px 20px 10px 20px;vertical-align:middle;border-right:1px solid #FFFFFF;width:200px;}
.vc_comparison-table .main{background-color:#2cabe0;text-align:center;font-weight:bold;font-size:22px;width:250px;}
.vc_comparison-table thead{font-size:20px;color:#2cabe0;font-weight:bold;}
.vc_comparison-table .features{text-align:right;color:#2cabe0;padding-right:20px;}
#login_box{width:470px;height:auto;position:relative;text-align:left;float:left;padding-top:30px;padding-left:70px;}
#login_middle{width:352px;height:36px;position:relative;text-align:left;float:left;background-image:url(../images/heading_bg.jpg);background-position:left top;padding-top:5px;background-repeat:repeat-x;}
#login_box_middle{width:370px;height:260px;position:relative;text-align:left;float:left;padding-top:10px;padding-left:10px;padding-right:10px;background-color:#fbfbfb;border-left:solid 1px #d5d5d5;border-right:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;}
#shipping_left_curve, #shipping_right_curve{width:9px;height:36px;position:relative;float:left;}
#login_box_1{width:870px;height:auto;position:relative;text-align:left;float:left;padding-top:10px;padding-left:70px;}
#login_middle_1{width:782px;height:36px;position:relative;text-align:left;float:left;background-image:url(../images/heading_bg.jpg);background-position:left top;padding-top:10px;background-repeat:repeat-x;}
#login_box_middle_1{width:800px;height:auto;position:relative;text-align:left;float:left;padding-top:15px;padding-left:20px;padding-right:20px;background-color:#fbfbfb;border-left:solid 1px #d5d5d5;border-right:solid 1px #d5d5d5;border-bottom:solid 1px #d5d5d5;}
#navigation{display:inline-block;float:right;margin-top:60px;}
#navigation li{position:relative;float:left;list-style:none;}
#navigation a{position:relative;display:block;margin:0 0 0 20px;color:#333;font-size:15px;text-transform:uppercase;text-decoration:none;}
#navigation > li > a{height:30px;}
#navigation a:hover, #navigation .hover > a, #navigation .current > a{color:#333;}
#navigation ul{position:absolute;top:30px;left:0;z-index:9999;display:none;margin:0 0 0 30px;padding:0;width:200px;border-radius:3px;background:#333;-webkit-box-shadow:0 2px 8px rgba(0, 0, 0, .35);box-shadow:0 2px 8px rgba(0, 0, 0, .35);}
#navigation ul li{float:none;border-bottom:1px solid #3d3d3d;}
#navigation ul li:last-child{border-bottom:none;}
#navigation ul li i{position:absolute;right:10px;}
#navigation ul li i:before{margin-top:5px;color:#c2c2c2;content:"\f054";font-size:9px;font-family:'FontAwesome';}
#navigation ul a{display:block;margin:0;padding:7px 20px;color:#c2c2c2;font-size:12px;}
#navigation ul a:hover, #navigation ul .hover > a, #navigation ul .current > a, #navigation ul .current > a:hover{color:#fff;}
#navigation ul ul{top:0;left:200px;margin:0;}
.selectnav{position:absolute;bottom:0;display:none;padding:12px 30px;border:none;border-radius:0;background:#333;color:#959595;font-size:14px;-webkit-appearance:none;}
ul.polarmenu{list-style:none;}
ul.polarmenu li{display:inline;}
ul.polarmenu a{}
ul.polarmenu a:hover, ul.polarmenu a:focus{outline:none;}
ul.polarmenu a::before, ul.polarmenu a:after{position:absolute;top:50%;left:50%;width:70px;height:70px;border:12px double rgba(0,0,0,0.1);border-radius:50%;content:'';opacity:0;-webkit-transform:translateX(-50%) translateY(-50%) scale(0.2);-moz-transform:translateX(-50%) translateY(-50%) scale(0.2);transform:translateX(-50%) translateY(-50%) scale(0.2);}
ul.polarmenu a:after{width:60px;height:60px;border-width:6px;-webkit-transform:translateX(-50%) translateY(-50%) scale(0.8);-moz-transform:translateX(-50%) translateY(-50%) scale(0.8);transform:translateX(-50%) translateY(-50%) scale(0.8);}
ul.polarmenu a:hover:before, ul.polarmenu a:hover:after{-webkit-animation:pulsate 1.2s infinite;-moz-animation:pulsate 1.2s infinite;-ms-animation:pulsate 1.2s infinite;animation:pulsate 1.2s infinite;}
@-webkit-keyframes pulsate{30%{opacity:1;-webkit-transform:translateX(-50%) translateY(-50%) scale(1);}
100%{opacity:0.3;-webkit-transform:translateX(-50%) translateY(-50%) scale(0.5);}
}
@-moz-keyframes pulsate{30%{opacity:1;-moz-transform:translateX(-50%) translateY(-50%) scale(1);}
100%{opacity:0.3;-moz-transform:translateX(-50%) translateY(-50%) scale(0.5);}
}
@-ms-keyframes pulsate{30%{opacity:1;-ms-transform:translateX(-50%) translateY(-50%) scale(1);}
100%{opacity:0.3;-ms-transform:translateX(-50%) translateY(-50%) scale(0.5);}
}
@-keyframes pulsate{30%{opacity:1;transform:translateX(-50%) translateY(-50%) scale(1);}
100%{opacity:0.3;transform:translateX(-50%) translateY(-50%) scale(0.5);}
}